<?php
$z[0]=Array("field","蜜枣羊肉,蜜枣羊肉介绍,平罗县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","主料：羊肉1000克,蜜枣500克,橘饼75克,莲子50克,白糖100克,蜂蜜25克。 蜜枣去核，用橘饼作核。净羊肉切块。莲子掰成两瓣。羊肉块焯水、沥干，下8成热油锅中过油、捞出。莲子摆碗内，周围摆蜜枣，上面放羊肉，撒白糖上笼蒸3小时后，扣入盘中，将熬过的蜂蜜淋上",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","蜜枣羊肉_平罗县特产蜜枣羊肉",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　主料：羊肉1000克,蜜枣500克,橘饼75克,莲子50克,白糖100克,蜂蜜25克。<br>\n<br>\n <br>\n<br>\n蜜枣去核，用橘饼作核。净羊肉切块。莲子掰成两瓣。羊肉块焯水、沥干，下8成热油锅中过油、捞出。莲子摆碗内，周围摆蜜枣，上面放羊肉，撒白糖上笼蒸3小时后，扣入盘中，将熬过的蜂蜜淋上即成。<br>\n<br>",550,864);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT3QFZ-13607.gif",866,949);
$z[7][4]['name']="litpic";

?>